<!DOCTYPE html>
<html>
<head>
	<title>Ejemplo de meta con httpequiv</title>

		<!--Para HTML 5 -->
		<!--<meta charset="utf-8"> -->
		<!-- Para HTML 4.01 -->
		<meta http-equiv="content-type" content="text/html; charset=utf-8">

<link rel="stylesheet" 
	  type="text/css" 
	  href="Estilos/azul.css"
	  title="EstiloAzul">

<link rel="stylesheet" 
	  type="text/css" 
	  href="Estilos/rojo.css"
	  title="EstiloRojo">

<link rel="stylesheet" 
	  type="text/css" 
	  href="Estilos/verde.css"
	  title="EstiloVerde">

	<meta http-equiv="default-style" content="EstiloVerde"> 
</head>
<body>

<p>Mi texto con avión y camión</p>
<p>Mi texto con avión y camión</p>
<p>Mi texto con avión y camión</p>
<p>Mi texto con avión y camión</p>
<p>Mi texto con avión y camión</p>

</body>
</html>